» Ubuntu » 软件包

Error

two or more packages specified (libfaac0 hardy)